man(1)

NAME
Rodent-icontheme - Rodent icontheme customization application.

SYNOPSIS
Rodent-icontheme allows you to customize the icons used by the current icontheme and used by rodent applications. Customized xml definitions are saved in the configuration directory of the user's home and will override the system wide configuration for that user.

FILES
    $HOME/.config/rfm/modules/icons.mime.xml
    /usr/share/rfm/modules/icons.mime.xml

SEE ALSO
    http://sf.net/projects/xffm/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/rodent-icontheme

AUTHOR
   Edscott Wilson Garcia <edscott@imp.mx>.

COPYRIGHT
   GPLv3.